/* default stylesheet definitions */

/* Generic HTML defaults */
html {
	overflow-y: scroll;
}
body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 80%;
}
body#print {
	margin: 2em;
}
body.email {
	margin: 1em;
	color: #000;
	background-color: #fff;
}
body.email a {
	color: #0000ff;
}
body.email a:visited {
	color: #800080;
}
div#wrap_protected {
	margin: 0 auto;
	width: 500px;
}
input[type=text], input[type=password], textarea {
/*	font-size: 100%;  inherit base fontsize */
/*	font-family: inherit;  inherit base family, see Bug #1789 */
	margin: 2px 0;
	padding-left: 0;
	padding-right: 0;
}
input[type=checkbox], select {
	margin-left: 0;
}
/* From http://www.w3.org/TR/CSS21/sample.html slightly changed */
h1 {
	font-size: 1.7em;
	margin: .67em 0;
}
h2 {
	font-size: 1.37em;
	margin: .75em 0;
}
h3 {
	font-size: 1.17em;
	margin: .83em 0;
}
/*h4, p, fieldset, form, dl, dir, menu*/
h4 {
	margin: 1.12em 0;
}
ul, ol {
	margin-top: 1.12em;
	margin-bottom: 1.12em;
}
h5 {
	font-size: .83em;
	margin: 1.5em 0;
}
h6 {
	font-size: .75em;
	margin: 1.67em 0;
}

.sitename, .slogan {
	text-decoration: none;
}

/* the traditional paragraph with margin, in case the user uses no-margin version */

p.paragraph {
	margin-top: 1em;
}

/* Cookie law notification */
div.cookienote_buttons {
	display: inline;
}
div.cookienote_buttons_br {
	display: block;
	margin-top: 1em;
	text-align: center;
}
form.cookiehastoggle.showcookienote {
	/*display: block;*/
	max-height: 600px;
}
form.cookiehastoggle {
	/*display: none;*/
	max-height: 0;
	transition: max-height 0.5s;
	-webkit-transition: max-height 0.5s;
	overflow: hidden;
}
div.wrap_cookie_asoverlay {
	position: absolute;
	top: 0;
	right: 20px;
	width: 200px;
	z-index: 1000;
	background-color: #fafafa;
	border: 1px solid #000;
	border-top-width: 0;
	padding: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

/* poll, form, survey, test yourself */
.poll-marker {
	color: #ff0000;
}
.poll-title {
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
}
.poll-pagetitle {
}

div.poll-questionrow {
	clear: both;
	margin: 0px;
}

div.poll-questionrow-joinline {
	float: left;
	margin: 0px;
}

div.poll-subtitle {
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
}
div.poll-note {
	padding-top: 4px;
	padding-bottom: 4px;
}

div.poll-basecolumn {
	display: block;
	width: 200px;
	float: left;
	clear: both;
	margin: 0.2em 1em 0.2em 0;
}

#content div.poll-basecolumn {
	text-align: right;
}

div.poll-basecolumn-joinline {
	display: block;
	/*width: 200px;*/
	float: left;
	clear: both;
	margin: 0.2em 0 0.2em 2em;
}

div.poll-options {
	float: left;
}

form.pollform.vertical div.poll-basecolumn, /* Resets for verical field layout */
form.pollform.vertical div.poll-basecolumn-joinline,
form.pollform.vertical div.poll-options,
form.pollform.vertical div.poll-options-joinline {
	float: none;
	margin-left: 0;
}
form.pollform.vertical div.poll-basecolumn, 
form.pollform.vertical div.poll-questionrow-joinline {
	margin-top: 0.8em;
}
#content form.pollform.vertical div.poll-basecolumn {
	text-align: left;
}

div.poll-options-joinline {
	float: left;
	margin: 0 0 0 1em;
}

div.poll-options input, div.poll-options textarea {
	font-family: Monospace;
/*	font-size: 123%;*/
}

div.poll-option {
	clear: both;
	float: left;
	margin: 0 0 0.2em 0;
	position: relative;
}

div.poll-option-joinline {
	float: left;
	margin: 0 0 0.2em 1em;
	position: relative;
}

div.poll-rowspan {
	clear: both;
	margin: 0px;
	line-height: 1px;
}

div.joinline, div.joinnext {
	float: left;
}

div.poll-result-percentage {
	border: 1px solid;
	text-align: center;
	float: left;
	margin-right: 10px;
	padding: 8px 0 8px 0;
	width: 48px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div.poll-option-result {
	float: left;
	margin-bottom: 1px;
}
p.poll-result-label {
	float: left;
	margin: 0;
}
div.poll-result-bar-container {
	float: left;
	width: 398px;
	border: 1px solid #666666;
	margin-top: 1px;
	clear: both;
	height: 10px;
}
div.pollblock div.poll-result-bar-container {
	float: left;
	width: 148px;
}
div.poll-results-votes {
	float: right;
	text-align: right;
	font-size: 0.8em;
}
div.poll-result-option {
	margin-bottom: 1px;
}
div.poll-result-option:after, div.poll-questionrow:after {
	clear: both;
	display: block;
	height: 0;
	content: ""; 
	visibility: hidden;
}
div.poll-bar {
	background-color: #FFFFFF;
	background-image: url('/Default/Images/poll-bar.jpg' );
	background-repeat: repeat-x;
	display: block;
	height: 10px;
	line-height: 0;
}

div.pollleft div.intro, div.pollleft form.pollform {
	float: left;
	width: 50%;
	margin-top: 0;
	padding-top: 0;
}
div.pollright div.intro, div.pollright form.pollform {
	float: right;
	width: 50%;
	margin-top: 0;
	padding-top: 0;
}

div.poll-submit {
	clear: both;
	margin: 1em 4em 1em 1em;
	text-align: center;
}
div.poll-submit > input {
}
div.pollprevbtn {
	float: left;
}
div.pollnextbtn {
	margin-right: 6em;
}

div.pollpager 
{
	margin: 0.8em 0;
	padding: 0.2em;
/*	border: 1px solid #aaa;*/
}
div.pollpager ol {
	counter-reset: item;
	margin: 0;
	padding: 0;
	line-height: 22px;
}
div.pollpager li {
	display: inline;
	white-space: nowrap;
	margin-bottom: .5em;
	margin-left: 2em;
/*	list-style-type: none;*/
	padding: 0;
	vertical-align: baseline;
}
div.pollpager li:before {
	display: inline-block;
	content: counter(item) ". ";
	counter-increment: item;
	width: 30px;
	background-image: url("/Default/Images/pagenumber-bg-gray.png");
	background-repeat: no-repeat;
	background-position: left center ;
	padding-left: 10px;
	color: #FFFFFF;
}

div.pollpager li.current
{
	font-weight: bolder;
}
div.pollpager li.current:before {
	background-image: url("/Default/Images/pagenumber-bg.png");
}
	
form.pollform div.captcha {
	clear: left;
	margin-top: 1em;
}

div.pollblock div.poll-thankmsg {
	margin-bottom: 1em;
}

/* User Forms (was: Members Area) */

p.error, span.error, code.error {
	color: red;
	font-weight: bold;
}
code.error {
	font-size: 110%;
}
div.errorpanel {
	border: 1px solid #ee0033;
	padding: 2px;
	margin-bottom: 1px;
}
p.status, span.p.status {
	font-weight: bold;
}
div.protected-login {
	width: 20em;
	margin: 0 auto;
}
div.protected-login h1, div.protected-login form, div.protected-login p {
	text-align: center;
}
div.protected-login form.horizontal label {
	float: none;
	display: inline;
}
div.protected-login form.horizontal div {
	float: none;
	clear: none;
}
table.userdata th {
	text-align: right;
}
div.reg-description,
div.regprofilenote,
div.regprofilechk {
	margin: 1em 0;
}
/*input.profile-disabled
{
	background-color: #d4d0c8;
}
input.profile-enabled
{
	background-color: transparent;
}*/
/* WPS 4.5 GUESTBOOK */

/* Guestbook: Arcchives */

table.guestbook-archive {
	border-collapse: collapse;
	border: solid 1px black;
	margin-bottom: 10px;
}
table.guestbook-archive tr td, table.guestbook-archive tr th {
	border: solid 1px black;
	vertical-align: top;
	padding: 4px;
}
table.guestbook-archive tr th {
	font-size: 100%;
}
table.guestbook-archive tr td.notactivecell {
	background-color: #ffffff;
}
table.guestbook-archive tr td.activecell {
	background-color: #bbbbbb;
}

table.guestbook-archive tr td div.monthname {
	font-size: 90%;
	margin-bottom: 3px;
}
table.guestbook-archive tr td div.postcount {
	font-size: 110%;
	text-align: right;
	font-weight: bold;
}

/* Guestbook: show comments */

div.guestbook-comment {
	margin-bottom: 1em;
	border: 1px solid black;
}
p.guestbook-subject {
	background-color: #eee;
	color: #000;
	padding: 0.5em;
	border-bottom: 1px solid black;
	font-weight: bold;
}
div.guestbook-message {
	padding: 0.5em;
}
div.guestbook-message img {
	display: block;
	float: right;
	margin-left: 2em;
	margin-bottom: 0.5em;
	border: 1px solid black;
}

div.guestbook-comment table td {
	padding-left: 0.5em;
}

p.guestbook-date {
	float: right;
	margin-right: 0.5em;
	margin-top: 0;
}

/* User data table */

table.guestbook-userdata th {
	text-align: right;
}

table.guestbook-userdata td.notverified {
	font-style: italic;
}

/* Guestbook: submit */

form.guestbook-submit {
	padding: 0;
	margin-top: 1em;
}
form.guestbook-submit div.pair label {
	width: 100px;
	float: left;
	clear: both;
}
form.guestbook-submit div.controls {
	float: left;
}

.guestbook-input {
	width: 300px;
}
textarea.guestbook-input {
	height: 150px;
}

/* EVENT CALENDAR */

/* List/table view links */

p.calendar-viewswitch {
	text-align: right;
}

a.calendar-view-list {
	padding: 5px 5px 5px 25px;
	background: url("/Default/Images/calendar-list-black.png") no-repeat 5px 50%;
}

a.calendar-view-table {
	padding: 5px 5px 5px 25px;
	background: url("/Default/Images/calendar-black.png") no-repeat 5px 50%;
}

/* Event list */


table.eventdates {
	border-collapse: collapse;
}

table.eventdates td, table.eventdates th {
	padding: 4px;
}

table.eventdates th {
	text-align: left;
}

table.calendar-list {
	border-collapse: collapse;
}

table.calendar-list td, table.calendar-list th {
	vertical-align: top;
	border: 1px solid;
	padding: 4px;
}

p.calendar-section-date {
	font-weight: bold;
}

/* Month calendar */

div.calendar-navigation {
	width: 100%;
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
}

p.calendar-formlinks a, p.calendar-formlinks span {
	margin: 0 0.5em;
	padding: 0 1em;
}

table.calendar-table {
	width: 100%;
	border: solid 1px;
	border-collapse: collapse;
}

table.calendar-table td, table.calendar-table th {
	padding: 0;
	border: solid 1px;
	width: 13%; /* 7 days of a week */
	vertical-align: top;
}

div.calendar-number {
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}

div.wrap_pageblock table.calendar-table td {
	height: 7em; /* works as min-height */
}

div.wrap_pageblock div.calendar-number {
	font-weight: bold;
	text-align: left;
	margin-bottom: 4px;
}

div.wrap_pageblock table.calendar-table a { /* daynumber and event link too */
	display: block;
	padding: 0 2px 0 5px;
	margin-bottom: 5px;
	text-decoration: none;
	font-weight: bold;
}
.wrap_pageblock table.calendar-table a + a {
	border-top: 1px solid;
	padding-top: 4px;
}
div.wrap_pageblock div.calendar-number a {
	display: inline;
	text-decoration: none;
	padding: 3px 5px;
}
p.events-blocklink {
	text-align: center;
	width: 100%;
	padding-top: 0.2em;
}

/* Graphic year overview */

div.calendar-monthbox {
	width: 22%;
	height: 7em;
	margin: 2em;
	float: left;
	border: 1px solid;
	text-align: center;
	vertical-align: top;
}
div.calendar-monthbox div {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 5px;
}
div.calendar-monthbox div a {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	display: block;
	text-decoration: none;
}


/* Calendar colors only - hardcoded! */
p.calendar-viewswitch a {
	background-color: #eee;
	text-decoration: none;
}
div.calendar-monthbox { /* year view */
	border-color: #777;
}
table.calendar-list td, table.calendar-list th {
	border-color: #777;
}
table.calendar-table, table.calendar-table td, table.calendar-table th {
	border-color: #777;
}
/*table.calendar-table td.Sunday, table.calendar-table td.Saturday {
	background-color: #e0e0e0;
	color: #000;
}*/
div.calendar-number {
	background-color: #eee;
}
table.calendar-table a {
	border-color: #e8e8e8;
}
div.calendar-monthbox div {
	background-color: #eee;
}

table.calendar-table td.today, div.calendar-yearoverview div.today {
	background-color: #e0e0e0;
	color: #000;
}

/* SiteMap */

div.sitemap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
div.sitemap ul ul {
	padding-left: 15px;
	margin-left: 0px;
}
div.sitemap ul li {
	margin-top: 8px;
	font-weight: bold;
	padding-left: 23px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-image: url(/Default/Images/SiteTree/site.gif);
}
div.sitemap ul li li {
	background-image: url(/Default/Images/SiteTree/menuOpen.gif);
}
div.sitemap ul li li li {
	font-weight: normal;
	background-image: none;
	margin-top: 0px;
	padding-left: 0px;
}

div#perftimers {
	background-color: Yellow;
	color: Black;
}

/* Banners */

a.banner, img.banner, object.banner {
	display: block;
}
div.bannerlist div.slide {
	margin-bottom: 5px;
}
div.bannerlist div.slide:last-child {
	margin-bottom: 0;
}
div.listmulti div.multislide {
	float: left;
	margin-left: 5px;
	margin-bottom: 0;
}
div.listmulti div.multislide:first-child {
	margin-left: 0;
}
div.bannerlist div.sliderow {
	clear: left;
	margin-bottom: 5px;
	margin-left: 0;
}
div.listmulti:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.nivoSlider { 
	position:relative; 
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}

/* Forms */
html[dir="rtl"] form.horizontal * {
	unicode-bidi: embed;
}
form.horizontal div.fields label {
	display: block;
	float: left;
	clear: left;
	width: 12em;
	text-align: right;
	margin-right: 0.2em;
}
form.vertical div.fields label {
	display: block;
}
form.horizontal div.buttons {
	margin-left: 12.2em;
}
html[dir="rtl"] form.horizontal label {
	float: right;
	clear: right;
	text-align: left;
	margin-left: 0.2em;
	margin-right: auto;
}
html[dir="rtl"] form.horizontal p {
	display: block;
	margin: 0 12.2em 0 0;
}
div.fields div {
	margin-top: 0.1em;
	clear: left;
}
form.horizontal div.captcha {
	clear: none;
	padding: 0.2em 0 0.2em 12.2em;
}
html[dir="rtl"] form.horizontal div, html[dir="rtl"] form.vertical div {
	clear: right;
}
form.horizontal p label {
	clear: none;
	float: none;
	display: inline;
	width: auto;
	text-align: inherit;
	margin: 0;
}
html[dir="rtl"] form.horizontal p label {
	/* same, for older browsers not dropping the above real rule */
	clear: none;
	float: none;
	display: inline;
	width: auto;
	text-align: inherit;
	margin: 0;
}
form.vertical p {
	display: inline;
}
form.vertical input.box {
	width: 120px;
}
form div.separator {
	line-height: 0.5em;
}
div.newsletters, div.note, div.buttons, div.acceptterms {
	margin-top: 1em;
}
div.captcha > img {
	border: 1px solid silver;
}
div.newsletters label > *:first-child {
	display: inline;
}
/* Compact form in blocks  */
div.block form.horizontal div.fields label {
	width: 90px;
}
div.block form.horizontal div.fields input {
	width: 90px;
}
div.block form.horizontal div.buttons,
div.block form.horizontal div.captcha {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}
/* input[disabled]
{
	color: #808080;
	background-color: #d4d0c8;
} */
/* Breadcrumbs RTL support */

.breadcrumbs a {
	unicode-bidi: embed;
}

/* Top margin removal in FF to match IE */


td > p:first-child, th > p:first-child {
	margin-top: 0px;
}

td > p:last-child, th > p:last-child {
	margin-bottom: 0px;
}

div > p:first-child {
	margin-top: 0px;
}

div > p:last-child {
	margin-bottom: 0px;
}

/* Default Image Styles for WYSIWYG content. img.NoBorder is obsoleted in WPS 5.1 */
img.NoBorder, a img, :link img, :visited img  {
	border-width: 0;
}

/* Default Alignment Styles for WYSIWYG content */
.align-Left, table.align-Left caption {
	margin-right: auto;
	margin-left: 0px;
}
img.align-Left, object.align-Left {
	display: block;
}
.align-Right, table.align-Right caption {
	margin-left: auto;
	margin-right: 0px;
}
img.align-Right, object.align-Right {
	display: block;
}
.align-Center, table.align-Center caption {
	margin-left: auto;
	margin-right: auto;
}
img.align-Center, object.align-Center {
	display: block;
}
.align-LeftFloat {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.align-RightFloat {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

/* Breadcrumbs */

ul.breadcrumbs {
	margin: 0;
	padding: 0;
	display: inline-block; /* trigger hasLayout */
}
ul.breadcrumbs {
	display: block; /* reset */
}

ul.breadcrumbs li {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding-left: 0.9em;
	padding-right: 0.5em;
	background-image: url( '/Default/Images/arrowgray.gif' );
	background-repeat: no-repeat;
	background-position: 0% 70%;
}
ul.breadcrumbs li:first-child {
	padding-left: 0;
	background-image: none;
}
ul.breadcrumbs:after {
	clear: both;
	display: block;
	height: 0;
	content: ""; 
	visibility: hidden;
}

/* SHOP */

div.buttonline {
	margin-top: 2em;
	text-align: center;
}

div.shop-bill-buttonline {
	margin-top: 2em;
	text-align: center;
}

div.shop-cardimages {
	margin-bottom: 1em;
	margin-top: 1em;
	text-align: center;
}

table.shop-cardform th {
	text-align: left;
}

/* Category and product list page */

img.shop-productsmall, img.shop-categorysmall {
	float: left;
	clear: left;
	margin-right: 2em;
	margin-bottom: 1em;
}

div.shop-subcategorylist {
	padding-top: 1em;
}
div.shop-subcategorylist div.shop-category {
	padding-bottom: 0.5em;
	clear: both;
}
a.shop-categoryname {
	font-weight: bold;
}
img.categoryimage {
	display: block;
	float: left;
	margin: 0 1em 1em 0;
}
div.categoryarticle {
	margin: 1em 0;
}
h2.shop-subcategories-title {
	clear: both;
}
div.shop-categorybuttons {
	text-align: right;
}
div.shop-categoryproduct {
	margin-top: 2em;
}

div.shop-productlist form {
	clear: both;
}

table.shop-volumediscount {
	border: 1px solid #707385;
	margin: 1em;
}

table.shop-productproperties {
	border: 1px solid #707385;
	margin: 1em;
}
table.shop-productproperties th {
	font-weight: normal;
	text-align: right;
}
tr.shop-productgrossprice td, div.shop-productgrossprice {
	font-weight: bold;
}

/* Product page images */

div.shop-imagesleft {
	clear:both;
	float:left;
	margin: 0 0.5em 0 0;
}

div.shop-imagesright {
	clear:both;
	float:right;
	margin: 0 0 0.5em 0.5em;
}

div.shop-imagescenter {
	clear:both;
	text-align:center;
	margin: 0.5em 0;
}

div.shop-thumbnailsleft {
	float:left;
}

div.shop-thumbnailsright {
	float:right;
}

div.shop-thumbnailscenter {
	margin: 0.25em 0;
	text-align:center;
}

div.shop-thumbrow {
	display:inline;
	margin: 5px;
}

div.shop-thumbcol {
	margin: 5px;
}

div.shop-rowspan {
	clear: both;
	margin: 0px;
	line-height: 1px;
}

/* Multiple column sub-category list */

div.shop-subcategorymulti div.shop-category {
	float: left;
	clear: none;
	text-align: center;
}
div.shop-subcategorycolumns2 div.shop-category {
	width: 50%;
}
div.shop-subcategorycolumns3 div.shop-category {
	width: 33%;
}
div.shop-subcategorycolumns4 div.shop-category {
	width: 25%;
}
div.shop-subcategorycolumns5 div.shop-category {
	width: 20%;
}
div.shop-subcategorymulti div.nthcategory {
	clear: both;
}

div.shop-subcategorymulti img.shop-categorysmall {
	float: none;
	margin-right: 0;
}

div.shop-subcategorymulti div.shop-category a.shop-categoryname {
	display: block;
	margin: 1em 0;
}

/* Multiple column product list  */

div.shop-productmulti form {
	float: left;
	clear: none;
	text-align: center;
}
div.shop-productcolumns2 form {
	width: 50%;
	text-align: left;
}
div.shop-productcolumns3 form {
	width: 33%;
}
div.shop-productcolumns4 form {
	width: 25%;
}
div.shop-productcolumns5 form {
	width: 20%;
}
div.shop-productmulti form.nthproduct {
	clear: both;
}

div.shop-productmulti img.shop-productsmall {
	float: none;
	margin-right: 0;
}

div.shop-productmulti div.shop-categoryproduct {
	text-align: center;
}

div.shop-productmulti div.shop-categoryproduct h2 {
	font-size: 100%;
}

div.shop-productmulti div.shop-categorybuttons {
	text-align: center;
}

/* Overirdes for 2 columns */
div.shop-productcolumns2 a.shop-imglink {
	display: block;
	float: left;
	margin-right: 1em;
}
div.shop-productcolumns2 div.shop-categoryproduct {
	text-align: left;
	margin-right: 1em;
}
div.shop-productcolumns2 div.shop-categorybuttons {
	text-align: right;
}

/* Shop: Cart */

table.shopcart {
	border-collapse: collapse;
	border: 1px solid black;
	width: 100%;
}

table.shopcart td, table.shopcart th {
	border-bottom: 1px solid black;
	text-align: right;
}

table.shopcart td.productname, table.shopcart th.productname {
	text-align: left;
}

table.shopcart td.additionalitem, table.shopcart th.additionalitem {
	text-align: center;
	border-right: 1px solid black;
}

table.shopcart th {
	background-color: #cccccc;
}

table.shopcart td.removecolumn {
	text-align: center;
}
table.shop-cart-user th {
	text-align: right;
	font-weight: normal;
}
#newdelivertouser {
	margin-top: 1em;
}
#newdelivertouser th {
	text-align: right;
	font-weight: normal;
	vertical-align: top;
	padding-top: 3px;
}
#newdelivertouser .error {
	font-weight: normal; /* Save some space */
}
/* Two columns for invoice and delivery address */
div.shop-cart-user {
	float:left;
	width: 50%;
}
div.shop-delivery-userblock {
	float:left;
	width: 50%;
}
div.shop-summary-users div.shop-cart-user {
	float:none;
	width: auto;
}
div.shop-summary-users div.shop-delivery-userblock {
	float:none;
	width: auto;
}
div.shop-cart-users:after, div.shop-cart-commentpayment:after {
 clear: both;
  content: "";
  display: block;
  height: 0;
  visibility: hidden;
}
div.shop-delivery-user, div.shop-summary-user, div.shop-comment, div.shop-paymethod {
	margin-left: 25px;
	margin-right: 25px;
}
div.shop-delivery-user input {
	margin-left: -25px;
}
div.shop-delivery-user input.shop-forget-addr {
	margin-left: 5px;
	float: right;
}
div.shop-cart-commentpayment div.shop-comment
{
	margin: 0;
	float: left;
	width: 50%;
}
div.shop-cart-commentpayment div.shop-payment
{
	margin: 0;
	float: left;
	width: 50%;
}
div.shop-comment textarea {
	width: 95%;
}
div.shopprogress ol {
	margin: 0;
	padding: 5px;
	border: 1px solid;
}
div.shopprogress li {
	list-style-type: none;
	display: inline;
	margin: 0;
	padding: 0 1em;
	line-height: 30px;
	background-image: url("/Default/Images/arrowgray.gif");
	background-position: 0 70%;
	background-repeat: no-repeat;
}
div.shopprogress li:first-child {
	background-image: none;
}
div.shopprogress li.current {
	font-weight: bold;
}
div.shopprogress li.unused {
	text-decoration: line-through;
}

/* Shop: Agreement */

div.shopagreementform 
{
	text-align: center;
	margin-top: 2em;
}

div.shopagreementform form
{
	display: inline;
	margin: 0 10px;
}

/* Shop: Bill list */

table.shopbills {
	border-collapse:collapse;
}

table.shopbills tr td {
	padding: 3px 10px;
}

table td.price {
	text-align: right;
}

table tr.altrow1 {
	background-color: #EEEEEE;
}
table tr.altrow2 {
	background-color: #DDDDDD;
}

/* Shop: Bill */

table.shopbillcustomer th {
	text-align: left;
}

table.shopbillproducts {
	border-collapse: collapse;
	border: 1px solid black;
	width: 100%;
}

div.shop-deliverydesc {
padding: 1em 0;
}

table.shopbillproducts td, table.shopbillproducts th,
table.shop-deliverylist td, table.shop-deliverylist th {
	border-bottom: 1px solid black;
	text-align: right;
}

table.shopbillproducts tr td:first-child, table.shopbillproducts tr th:first-child,
table.shop-deliverylist tr td:first-child, table.shop-deliverylist tr th:first-child {
	text-align: left;
}

table.shopbillproducts th, table.shop-deliverylist th  {
	background-color: #cccccc;
}

table.shopbillproducts td.deliveryname {
	text-align: left;
}

table.shop-invoice
{
	border-collapse: collapse;
	border: 1px solid #000;
	border-spacing: 0px;
}
table.shop-invoice td, table.shop-invoice th
{
	border: 1px solid #000;
	padding: 4px;
	vertical-align: top;
}
table.shop-invoice table.shopbillproducts {
	border-style: hidden;
}
table.shop-invoice td.shopbillproducts {
	padding: 0;
}

/* Video player module */
div.videoplayer-text, div.videoplayer-playlist {
	margin: 0.5em 0;
}
div.videoplayer-boxedlist { /* Used when height is set */
	border: 1px solid gray;
	overflow: scroll;
}
div.videoplayer-playlistitem {
	clear: both;
	margin-bottom: 5px;
}
div.videoplayer-playlistitem.current {
	background-color: #f0f0f0;
}
div.videoplayer-playlistitem img {
	float: left;
	margin-right: 5px;
}
div.videoplayer-playlistitem h2 {
	font-size: 100%;
}
div.videoplayer-playlistitem div.videoplayer-noimg {
	float: left;
	margin-right: 5px;
	background-color: #000;
	color: #fff;
	text-align: center;
	padding-top: 1em;
}

div.videoplayer-playlistitem a div.videoplayer-noimg span /* bug#1291 */ {
	background-color: #000;
	color: #fff;
}

div.videoplayer-duration {
	float: right;
}
span.html5postload {
	display: inline-block;
	position: relative;
}
span.html5postplay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: url("/Default/Images/html5_play.png") 50% 50% no-repeat;
}

/* Search Module */

.searchreshighlit {
	background-color: Yellow;
	text-decoration: inherit;
}
img.search-icon {
	vertical-align: bottom;
}
form.searchform input, 
form.searchpage input {
	vertical-align: middle;
}
form.searchform input.searchwords {
	width: 110px;
}
form.searchpage input.searchwords {
	width: 250px;
}
form.searchform input.searchwords, 
form.searchpage input.searchwords {
	margin-right: 3px;
}
/* Print and tip links */
#printtip {
	margin-top: 2.36em;
	clear: both;
}
img.printer-icon, img.tipafriend-icon {
	vertical-align: bottom;
}

/* Article module*/
div.article-list {
	clear: both;
}
div.article-list-item {
	margin-bottom: 1em;
}
h2.article-list-title {
	font-size: 120%;
}
/* Article preview */
div.articlepreview h1 {
	font-size: 120%;
	margin: 0 0 0.3em;
}
div.articlepreview {
	text-align: center;
	padding: 1em;
	margin-bottom: 1em;
	color: #000;
	background-color: #fff;
}
div.articlepreview-left {
	width: 49%; /* Spacing */
	float: left;
}
div.articlepreview-right {
	width: 49%;
	float: right;
}

hr {
	border: 0;
	border-top: 1px solid black;
	height: 0px;
}

/* WPS SCHOOL */

/* School: submit */

.school-input {
	width: 50px;
}

.school-description {
	width: 200px;
	height: 100px;
}

/* Installer */

table.installer-package {
	border-collapse: collapse;
	border: solid 1px black;
	margin-bottom: 10px;
}
table.installer-package td, table.installer-package th {
	border: solid 1px black;
	vertical-align: middle;
	text-align: center;
	padding: 4px;
}

table.installer-package th {
	text-align:left;
}
span.installer-desc {
	font-weight: normal;
}
/* installer/details */
fieldset {
	margin-top: 1em;
	border-width: 1px;
	border-style: solid;
}
legend {
	font-weight: lighter;
	font-size: 1.3em;
	line-height: 1.3em;
}
/* Form layouting */
div.pair {
	clear: left;
	margin-bottom: 7px; /* match div.pair label! */
}
div.pair label {
	float: left;
	width: 145px;
	margin: 0px 20px 7px 0px; /* match div.pair! */
	text-align: right;
}

div.pair label.tooltip, span.tooltip {
	cursor: help; /* just for tooltips */
}
div.controls {
	margin-left: 170px;
}

div.controls label {
	display: inline;
	margin: 0px;
	text-align: left;
	float: none;
}

/* Part-Catalog */
div.partcatalog dl, div.partcatalog ul {
	font-weight: bold;
	list-style: none;
}
div.partcatalog ul.main_category {
	margin-left: 0;
	padding-left: 0;
}
div.partcatalog dd {
	font-weight: normal;
}
div.partcatalog dl ul ul, div.partcatalog ul dl ul {
	font-weight: normal;
	list-style-type: disc;
	margin-top: 0.5em;
	margin-bottom: 2em;
}

/* Amortization */
div.amortization {	}

div.amort-results {
	margin: 1em 0;
}

p.amort-result-price {
	font-size: 130%;
	font-weight: bold;
}

div.amort-models, div.amort-hours  {
	margin-bottom: 1.5em;
}

div.amort-assumptions h3 {
	margin-top: 2em;
}
table.amort-assumptions th {
	text-align: left;
	min-width: 100px;
}


/* buttons below fieldsets */

div.pagebuttons {
	margin-left: 170px;
}

/* help link */
div.help {
	padding-left: 17px;
	background-repeat: no-repeat;
	background-image: url(question.gif);
	margin-left: 11px;
}
div.help a {
	color: #4a516f;
	text-decoration: none;
}
div.help a:hover {
	text-decoration: underline;
}

span.example{
	color: #777777;
	font-style: italic;
}

div.installerblock {}

div.installerblock div.enabled,
div.installerblock div.disabled,
div.installerblock div.current {
	margin: 0.3em 0 0.3em 0.3em;
	padding: 0.4em;	
	-webkit-border-radius: 12px 0 0 12px;
	-moz-border-radius: 12px 0 0 12px;
	border-radius: 12px 0 0 12px;
	border: solid 1px #888;
}
div.installerblock div div.tab {
	float:left;
}

div.installerblock div.enabled {
	background-color: #BBEE66;
}

div.installerblock div.disabled {
	background-color: #CCCCCC;
}

div.installerblock div.current {
	background-color: #FFF;
	border-right: 0px;
}

div.installerblock div.icon {
	float:right;
}

div.sdatotalprice, label.sdatotalprice{
	font-size: 150%;
}

p.installermsg{
	font-weight:bold;
}
div.teaser.first {
	clear: left;
}
div.tp_intro {
	margin: 1em 0;
}

/* Pager Control */
ul.pager, ul.pager li {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}
ul.pager li {
	border-left: 1px solid;
	padding-left: 5px;
	padding-right: 5px;
	display: inline;
}
ul.pager li:first-child {
	border-width: 0;
	padding-left: 0;
}
ul.pager li.current {
	font-weight: bold;
}
ul.pager form {
	display: inline;
	margin: 0;
	padding: 0;
}
/* Color editor */
table.hotspots {
	background-color: #ddd;
	color: #000;
	border-collapse: collapse;
}
table.hotspots tr.alt {
	background-color: #eee;
}
div.colorexample {
	width: 2em;
	height: 1em;
	border: 1px solid black;
}
div.colorpreviewpane {
	padding: 5px;
	max-width: 350px;
}
input.hotspottrans {
	width: 3em;
}
div.hotspottip {
	position: absolute;
	background-color: #FFE8A6;
	color: #000;
	border: 1px solid #000;
	padding: 2px;
	z-index: 11000;
}
td.hotspotgrad {
	width: 2em;
}
/* Admin Link icons */

#admin_overlay {
	position: absolute;
	z-index: 2000;
	left: 0;
	top: 0;
	right: 0;
}
#admin_overlay a {
	display: inline;
}
div._block {
	position: absolute;
	/* left, top, width, height is calculated by jQuery */
	font-size: 60%;
}
div._block a {
	display: inline;
	float: left;
	margin: 0px;
	width: 22px;
	height: 22px;
	background-repeat: no-repeat;
	background-position: 3px 3px;
}
div._block a._edit {
	background-image: url(/default/images/pencil.png);
}
div._block a._config {
	background-image: url(/default/images/wrench.png);
}
div._block a._blockgroup {
	background-image: url(/default/images/blockgroup.png);
}
div._block a._questions {
	background-image: url(/default/images/questions.png);
}
div._block a._users {
	background-image: url(/default/images/users.png);
}
div._block a._list {
	background-image: url(/default/images/list.png);
}
div._block.dashed {
	outline-style: dashed;
}
div._block.outline:hover {
	outline-width: 2px;
	min-height: 22px;
	min-width: 22px;
}
div._block {
	outline: 0 solid;
}
div._block:hover a {
	background-color: #fff;
}
#admin_bar {
	width: 125px;
	padding: 5px 0 5px 5px;
	border: 1px solid #564d3e;
	color: #000;
	background-color: #fff;
	position: absolute;
	position: fixed;
	top: 140px;
	left: 0;
	margin-left: -108px;
	z-index: 2001;
	-webkit-transition: margin .2s ease;
	-moz-transition: margin .2s ease;
	-ms-transition: margin .2s ease;
	-o-transition: margin .2s ease;
	transition: margin .2s ease;
}
#admin_bar form {
	margin: 0;
	padding: 5px 25px 5px 0;
	min-height: 128px;
	background-image: url("/default/images/administration.svg");
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
#admin_bar p {
	margin: 0;
	line-height: normal;
}
#admin_bar p + p {
	margin-top: 1em;
}
#admin_bar.light {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #564D3E;
}
#admin_bar.light a {
	color: #564D3E;
}
#admin_bar.dark {
	background-color: #C2C4CF;
	color: #000;
	border: 1px solid #707385;
}
#admin_bar.dark a {
	color: #484F6E;
}
#admin_bar:hover {
	margin-left: -1px;
}
#admin_overlay.dark div._block:hover {
	outline-color: #707385;
	background-color: rgba(112,115,133,0.4);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#66707385', endColorstr='#66707385');
}
#admin_overlay.light div._block:hover {
	outline-color: #564D3E;
	background-color: rgba(86,77,62,0.4);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#66564D3E', endColorstr='#66564D3E');
}
@media print {
	#admin_bar, #admin_overlay {
		display: none;
	}
}
/* Clear fix */
/* For modern browsers */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}
.sitename, .slogan {
	text-decoration: none;
}
